{
    "block.rediscovered.crying_obsidian": "H\u1eafc di\u1ec7n th\u1ea1ch \u0111ang kh\u00f3c",
    "block.rediscovered.sponge": "B\u1ecdt bi\u1ec3n",
    "block.rediscovered.dirt_slab": "Phi\u1ebfn \u0111\u1ea5t",
    "block.rediscovered.rose": "Hoa h\u1ed3ng",
    "block.rediscovered.cherry_log": "G\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.stripped_cherry_log": "G\u1ed7 anh \u0111\u00e0o b\u1ecb g\u1ecdt",
    "block.rediscovered.cherry_wood": "G\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.stripped_cherry_wood": "G\u1ed7 anh \u0111\u00e0o b\u1ecb g\u1ecdt",
    "block.rediscovered.cherry_leaves": "L\u00e1 c\u00e2y anh \u0111\u00e0o",
    "block.rediscovered.cherry_sapling": "M\u1ea7m c\u00e2y anh \u0111\u00e0o",
    "block.rediscovered.cherry_planks": "V\u00e1n g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.cherry_stairs": "B\u1eadc thang g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.cherry_slab": "Phi\u1ebfn g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.cherry_fence": "H\u00e0ng r\u00e0o g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.cherry_fence_gate": "G\u1ed5ng r\u00e0o g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.oak_chair": "Gh\u1ebf g\u1ed7 anh \u0111\u00e0o",
    "block.rediscovered.oak_table": "B\u00e0n g\u1ed7",
    "block.rediscovered.lectern": "K\u1ec7 s\u00e1ch",
    "block.rediscovered.lantern": "\u0110\u00e8n d\u1ea7u",
    "block.rediscovered.spikes": "B\u1eaby gai",
    "block.rediscovered.red_dragon_egg": "Tr\u1ee9ng r\u1ed3ng \u0111\u1ecf",
    "block.rediscovered.ruby_ore": "Qu\u1eb7ng ruby",
    "block.rediscovered.ruby_block": "Kh\u1ed1i ruby",
    "block.rediscovered.locked_chest": "R\u01b0\u01a1ng c\u00e1 th\u00e1ng t\u01b0",
    "block.rediscovered.gear": "B\u00e1nh r\u0103ng",
    "block.rediscovered.paeonia": "Hoa m\u1eabu \u0111\u01a1n",
    "block.rediscovered.empty_rose_bush": "B\u1ee5i c\u00e2y hoa h\u1ed3ng b\u1ecb ng\u1eaft",
    "block.rediscovered.empty_peony_bush": "B\u1ee5i c\u00e2y hoa m\u1eabu \u0111\u01a1n b\u1ecb ng\u1eaft",
    "block.rediscovered.bright_green_wool": "V\u1ea3i m\u00e0u xanh l\u00e1 nh\u1ea1t",
    "block.rediscovered.spring_green_wool": "V\u1ea3i m\u00e0u xanh l\u00e1 xu\u00e2n",
    "block.rediscovered.sky_blue_wool": "V\u1ea3i m\u00e0u xanh da tr\u1eddi",
    "block.rediscovered.slate_blue_wool": "V\u1ea3i m\u00e0u xanh \u0111\u00e1",
    "block.rediscovered.lavender_wool": "V\u1ea3i m\u00e0u o\u1ea3i v\u01b0\u01a1ng",
    "block.rediscovered.dark_pink_wool": "V\u1ea3i m\u00e0u h\u1ed3ng \u0111\u1eadm",
    "block.rediscovered.bright_green_carpet": "Th\u1ea3m m\u00e0u xanh l\u00e1 nh\u1ea1t",
    "block.rediscovered.spring_green_carpet": "Th\u1ea3m m\u00e0u xanh l\u00e1 xu\u00e2n",
    "block.rediscovered.sky_blue_carpet": "Th\u1ea3m m\u00e0u xanh da tr\u1eddi",
    "block.rediscovered.slate_blue_carpet": "Th\u1ea3m m\u00e0u xanh \u0111\u00e1",
    "block.rediscovered.lavender_carpet": "Th\u1ea3m m\u00e0u o\u1ea3i h\u01b0\u01a1ng",
    "block.rediscovered.dark_pink_carpet": "Th\u1ea3m m\u00e0u h\u1ed3ng \u0111\u1eadm",
    "item.rediscovered.quiver": "\u1ed0ng t\u00ean",
    "item.rediscovered.leather_quiver": "\u00c1o da v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.chainmail_quiver": "\u00c1o x\u00edch v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.golden_quiver": "\u00c1o v\u00e0ng v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.iron_quiver": "\u00c1o s\u1eaft v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.diamond_quiver": "\u00c1o kim c\u01b0\u01a1ng v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.studded_quiver": "\u00c1o da x\u00edch v\u00e0 \u1ed1ng t\u00ean",
    "item.rediscovered.studded_helmet": "M\u0169 da x\u00edch",
    "item.rediscovered.studded_chestplate": "\u00c1o da x\u00edch",
    "item.rediscovered.studded_leggings": "Qu\u1ea7n da x\u00edch",
    "item.rediscovered.studded_boots": "\u1ee6ng da x\u00edch",
    "item.rediscovered.ruby": "Ruby",
    "item.rediscovered.dream_pillow": "\u0110\u1ea3o bay",
    "item.rediscovered.gear": "B\u00e1nh r\u0103ng",
    "item.rediscovered.scarecrow": "B\u00f9 nh\u00ecn",
    "item.rediscovered.raw_fish": "C\u00e1",
    "item.rediscovered.cooked_fish": "C\u00e1 ch\u00edn",
    "item.rediscovered.fish_bucket": "X\u00f4 c\u00e1",
    "item.rediscovered.music_disc_calm4": "\u0110\u0129a nh\u1ea1c",
    "item.rediscovered.music_disc_calm4.desc": "4 - Notch",
    "item.rediscovered.purple_arrow": "M\u0169i t\u00ean t\u00edm",
    "item.rediscovered.pigman_spawn_egg": "Sinh ra ng\u01b0\u1eddi l\u1ee3n",
    "item.rediscovered.melee_pigman_spawn_egg": "Sinh ra ng\u01b0\u1eddi l\u1ee3n b\u1ea3o v\u1ec7",
    "item.rediscovered.ranged_pigman_spawn_egg": "Sinh ra ng\u01b0\u1eddi l\u1ee3n kh\u00e1ng chi\u1ebfn",
    "item.rediscovered.steve_spawn_egg": "Sinh ra Steve",
    "item.rediscovered.rana_spawn_egg": "Sinh ra Rana",
    "item.rediscovered.black_steve_spawn_egg": "Sinh ra Steve gi\u00e0",
    "item.rediscovered.beast_boy_spawn_egg": "Sinh ra Beast Boy",
    "item.rediscovered.fish_spawn_egg": "Sinh ra c\u00e1",
    "item.rediscovered.sky_chicken_spawn_egg": "Sinh ra g\u00e0 \u0111\u1ea3o bay",
    "entity.rediscovered.rana": "Rana",
    "entity.rediscovered.steve": "Steve",
    "entity.rediscovered.black_steve": "Steve gi\u00e0",
    "entity.rediscovered.beast_boy": "Beast Boy",
    "entity.rediscovered.pigman": "Ng\u01b0\u1eddi l\u1ee3n",
    "entity.rediscovered.melee_pigman": "Ng\u01b0\u1eddi l\u1ee3n b\u1ea3o v\u1ec7",
    "entity.rediscovered.ranged_pigman": "Ng\u01b0\u1eddi l\u1ee3n kh\u00e1ng chi\u1ebfn",
    "entity.rediscovered.sky_chicken": "G\u00e0 \u0111\u1ea3o bay",
    "entity.rediscovered.red_dragon": "R\u1ed3ng \u0111\u1ecf",
    "entity.rediscovered.fish": "C\u00e1",
    "entity.rediscovered.scarecrow": "B\u00f9 nh\u00ecn",
    "message.missingbed": "Gi\u01b0\u1eddng c\u1ee7a b\u1ea1n c\u00f3 th\u1ec3 \u0111\u00e3 b\u1ecb ph\u00e1 h\u1ee7y, cho n\u00ean khi b\u1ea1n ng\u1ee7 s\u1ebd h\u1ed3i sinh xung quanh"
}